p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:800px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:0px;top:-1px;width:1280px;height:600px;z-index:2;min-width:1280px;}
#Img7Inner {position: absolute;width:1280px;height:600px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:71px;top:90px;width:820px;height:620px;z-index:3;min-width:820px;}
#Img1Inner {position: absolute;width:820px;height:620px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:72px;top:90px;width:820px;height:620px;z-index:4;min-width:820px;}
#Img12Inner {position: absolute;width:820px;height:620px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#BodyText {word-wrap:break-word; display:block;position:absolute;left:460px;top:274px;width:375px;height:168px;z-index:6;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:458px;top:245px;padding-right:20px;width:90px;height:33px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:670px;top:495px;width:149px;height:149px;z-index:8;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:472px;top:471px;padding-right:20px;width:107px;height:14px;z-index:9;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:457px;top:434px;padding-right:20px;width:109px;height:22px;z-index:10;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:96px;top:170px;padding-right:20px;width:368px;height:46px;z-index:11;}
#Txt7 {word-wrap:break-word; display:block;position:absolute;left:387px;top:177px;padding-right:20px;width:96px;height:32px;z-index:12;}
#Img3 {display:block;overflow:hidden;position:absolute;left:454px;top:234px;width:400px;height:1px;z-index:13;min-width:400px;}
#Img3Inner {position: absolute;width:400px;height:1px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:644px;top:471px;width:15px;height:15px;z-index:14;min-width:15px;}
#Img11Inner {position: absolute;width:15px;height:15px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:452px;top:471px;width:15px;height:15px;z-index:15;min-width:15px;}
#Img10Inner {position: absolute;width:15px;height:15px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:474px;top:499px;width:149px;height:134px;z-index:16;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Img2 {display:block;overflow:hidden;position:absolute;left:94px;top:238px;width:353px;height:426px;z-index:18;min-width:353px;}
#Img2Inner {position: absolute;width:353px;height:426px;border:0px;}
#Gleft {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Menu1 {display:block;z-index:20;position:absolute;left:86px;top:118px;width:330px;height:30px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:306px;top:118px;width:1px;height:30px;z-index:21;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:30px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:195px;top:118px;width:1px;height:30px;z-index:22;min-width:1px;}
#Img5Inner {position: absolute;width:1px;height:30px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:670px;top:470px;padding-right:20px;width:107px;height:14px;z-index:24;}
#But1 {display:block;overflow:hidden;position:absolute;left:94px;top:115px;width:97px;height:35px;z-index:25;background:url('./buttons/home_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -97px 0;}
#But1.Over {background-position: -194px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:19px;left:52px;}
#But1.Down p {top:20px;left:53px;}
#But1.Over p {top:19px;left:52px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:200px;top:115px;width:100px;height:35px;z-index:26;background:url('./buttons/home_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -100px 0;}
#But2.Over {background-position: -200px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:19px;left:53px;}
#But2.Down p {top:20px;left:54px;}
#But2.Over p {top:19px;left:53px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:311px;top:115px;width:90px;height:35px;z-index:27;background:url('./buttons/home_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -90px 0;}
#But3.Over {background-position: -180px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:19px;left:48px;}
#But3.Down p {top:20px;left:49px;}
#But3.Over p {top:19px;left:48px;}
#But3 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:554px;top:114px;width:300px;height:53px;z-index:28;}
